Einzelnen Beitrag anzeigen
  #2  (Permalink
Alt 10.06.2002, 22:55
Ehemalige Benutzer Ehemalige Benutzer ist offline
Sammelaccount für Beiträge aufgelöster Benutzeraccounts
 
Registriert seit: 01.02.1999
Beiträge: 0
Standard Re: Apache und PHP

PHP Version > 4.2?
Ab da gibts aus Sicherheitsgründen keine globalen Variablen mehr, man muß mit $_SERVER, $_GET, $_POST und $_SESSION, $_COOKIE etc arbeiten.
$PHP_SELF ist AFAIK auch davon betroffen.
Oder man stellt in der php.ini register globals wieder auf ON

__________________
Dieser Beitrag stammt von einem Account, der aufgelöst wurde.
Mit Zitat antworten